KWAVE(1)

NAME
kwave - A sound editor for KDE

SYNOPSIS
kwave [options] files...

DESCRIPTION
"Kwave" is a simple sound editor for KDE. Its features include:
  * simple cut, copy and paste functions
  * undo/redo
  * simple filter design tools
  * a small editor for additive synthesis
  * labeling of signals
  * some analysis functions such as Sonagram or Fourier Transformation
  * internally uses 24 bit integer sample data
  * free selectable sample rates
  * support for editing of multi-channel files
  * playback of multi-channel audio files (audio output will be mixed down to mono or stereo)
  * extendible through an easy-to-use plugin interface

OPTIONS
A summary of options are included below.

--help
    Show summary of options.

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version of program.

--license
    Show license information

AUTHOR
Kwave was written by Thomas Eschenbacher <Thomas.Eschenbacher@gmx.de>.
This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian GNU/Linux system (but may be used by others).